langcode: en
status: true
dependencies: {  }
name: 16_9_50_540x304
label: '16:9 50% (540x304)'
effects:
  a53cce89-84a5-4d53-b4e1-a7e25abca008:
    uuid: a53cce89-84a5-4d53-b4e1-a7e25abca008
    id: image_scale_and_crop
    weight: 1
    data:
      width: 270
      height: 152
      anchor: center-center
  ed13c59c-1a84-4505-87d4-6af27c433a46:
    uuid: ed13c59c-1a84-4505-87d4-6af27c433a46
    id: image_convert
    weight: 2
    data:
      extension: webp
